Subject: Re: CH12019 - Quotation
From: Naomi Bagot <[email-masked]>
To: Channel Blind Company <[email-masked]>
Date: Fri, 12 Apr 2024 18:05:05 +0000

Hi Trish

The last blinds, which I have been waiting for for a couple of weeks, were installed today. On closing them for the evening, one is too short. Please see attached picture. Please advise when this can be sorted out.
Thanks
Naomi
Sent from my iPhone

On 1 Mar 2024, at 10:21, Channel Blind Company <[email-masked]> wrote:

Good morning,

I can confirm that any blinds that are removed and if not required by a customer are disposed of by our fitters free of charge.

Kind regards
Trish
Channel Blinds
Tel 01534 484141
________________________________
From: Naomi Bagot <[email-masked]>
Sent: Thursday, February 29, 2024 3:01 PM
To: [email-masked] <[email-masked]>
Subject: Re: CH12019 - Quotation

Hi there

I have just read through the quote and the terms and it doesn’t mention the removal and disposal of the existing blinds which I discussed in the show room with Heather.  She said that this is included in the price and was instead of a discount.

Please can you confirm this in writing to me so that there is no misunderstanding.

Kind regards

Mrs Bagot

On 28 Feb 2024, at 11:54, Nic <[email-masked]> wrote:

Please find your quotation attached.

If you are happy that the quotation reflects your requirements, please reply stating that you wish to proceed along with returning the signed terms and conditions. Once your order has been processed you will receive a confirmation email and a request for deposit should any be necessary. If you do not receive a confirmation email within 48hours please contact us by phone on 01534484141 to check the communication was received.

Kind regards,

Channel Blind Company

Unit 6 Landes du Marche

St Peter

Jersey

JE37AY

(01534)484141

This E-mail and any files transmitted with it are private and intended solely for the use of the individual or entity to whom they are addressed. If you are not the intended recipient, the E-mail and any files have been transmitted to you in error and any copying, distribution or other use of the information contained in them is strictly prohibited.

<CH12019 - Quotation.pdf>